MyGUI::GetDelegateFunctionFromLambda< R(C::*)(Args...) const > Struct Template Reference

`#include <MyGUI_Delegate.h>`

Inheritance diagram for MyGUI::GetDelegateFunctionFromLambda< R(C::*)(Args...) const >:
[legend]

## Public Types

using | type = MyGUI::delegates::DelegateFunction<Args...>

## Detailed Description

template<typename R, typename C, typename... Args>
struct MyGUI::GetDelegateFunctionFromLambda< R(C::*)(Args...) const >

Definition at line 138 of file MyGUI_Delegate.h.

## Member Typedef Documentation

## type

template<typename R, typename C, typename... Args>

using MyGUI::GetDelegateFunctionFromLambda< R(C::*)(Args...) const >::type = MyGUI::delegates::DelegateFunction<Args...>

Definition at line 140 of file MyGUI_Delegate.h.

The documentation for this struct was generated from the following file:

- MyGUI_Delegate.h